﻿@charset "utf-8";
/* CSS Document */
body,div,ul,li,dl,dd,dt,p,h1,h2,h3,h4,ol{
	padding:0; 
	margin:0; 
	font-family:'微软雅黑';
	}
html{font-size:1rem;}
a{text-decoration:none;}
li{list-style:none;}
body{
	width:100%;
	}
.menu-box{
	width:346px; 
	height:100px;
	position:relative;
	margin:0 auto;
	padding-top:14px;
	}
.menu-box li.about-school{
	float:left;
	width:90px;
	height:96px;
	line-height:96px;
	text-align:center;
	font-size:16px;
	color:#fff;
	background:#dcb046;
	border:1px solid #d7a42a;
	}
.banner-box,.banner-box li{
	width:100%;
	height:205px;
	}
.banner-box{overflow:hidden;}
.menu-box li{
	float:left;
	width:77px;
	height:45px;
	margin:2px;
	color:#fff;
	text-align:center;
	line-height:45px;
	}
.menu-box li.li2{
	border:1px solid #61c2da;
	background:#77cadf;
	}
.menu-box li.li3{
	border:1px solid #d9bd59;
	background:#dec56d;
	}
.menu-box li.li4{
	background:#87c97d;
	border:1px solid #79c36e;	
		}
.menu-box li.li5{
	border:1px solid #86573f;
	background:#916651;
	}
.menu-box li.li6{
	height:40px;
	padding-top:5px;
	border:1px solid #997cba;
	background:#a68dc3;
	line-height:16px;
	}
.menu-box li.li7{
	border:1px solid #997cba;
	background:#88b4e0;
	}
.menu-list{
	text-align:center;
	padding:24px 12px 0;
	height:28px;
	border-bottom:2px solid #efefef;
	line-height:24px;
	font-size:14px;
	}
.menu-list li{
	display:inline-block;
	width:84px;
	text-align:center;
	line-height:24px;
	}
.menu-list li.active-li{
	height: 26px;
	border-bottom: 3px solid #8fc742;
	}
.content-list li{
	clear:both;
	background:#fff;
	}
.content-list{
	padding-top:42px;
	min-height:300px;
	}
.content-list li h2{
	line-height:42px;
	padding:0 16px;
	font-size:14px;
	color:#000;
	}
.content-box{
	height:86px;
	padding-bottom:20px;
	margin:0 16px;
	clear:both;
	border-bottom:2px solid #f2f2f2;
	}
.photo-box{
	float:left;
	width:118px;
	height:90px;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	}
.photo-box a{
	width:100%;
	height:100%;
	}
.con-text{
	float:right;
	position:relative;
	width:205px;
	height:94px;
	}
.con-text h3{
	font-size:13px;
	line-height:1.5em;
	font-weight:normal;
	color:#000;
	}
.con-text span{
	position:absolute;
	left:0;
	bottom:4px;
	color:#666;
	}	
.div-more{
	width:136px;
	height:28px;
	border-radius:10px;
	border:1px solid #80c02a;
	background:#8dc63f;
	color:#fff;
	text-align:center;
	line-height:28px;
	margin:20px auto;
	}
.div-more a{
	color:#fff;}
.mb-logo-box{
	position:relative;
	border-bottom:10px solid #efefef;
	}
.mb-logo{
	position:absolute;
	top:50%;
	left:50%;
	z-index:5;
	width:146px;
	margin-left:-73px;
	height:146px;
	margin-top:-73px;
	background:url(../images/mb-logo.png) no-repeat;
	background-size:cover;
	}
.expert-list{
	width:344px;
	min-height:320px;
	margin:0 auto;
    padding-top: 20px;
	}
.expert-list li{
	float:left;
	width:172px;
	height:142px;
	text-align:center;
	}
.expert-list li p{
	color:#000;
	font-size:14px;
	}
.expert-image{
	display:inline-block;
	width:100px;
	height:100px;
	border-radius:50%;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	}
.list-box{display:none;}
.foot{
	height:60px;
	background:#8dc63f;
	font-size:14px;
	text-align:center;
	}
.foot a{
	color:#000;}
.foot p{
	padding-top:18px;}
.menu-link{
	position:absolute;
	left:50%;
	top:178px;
	z-index:5;
	margin-left:-60px;
	width:120px;
	height:26px;
	font-size:14px;
	text-align:center;
	color:#fff;
	}
.menu-link a{
	color:#fff;}
.content-b-box .tem11_img img{width:126px!important; height:126px!important;}
.tem11_dec{font-size:12px;}
/*list----------------------------------------------*/
.news-h1{
	position:relative;
	height:42px;
	background:#f0f0f0;
	font-size:18px;
	font-family:"华文细黑";
	text-align:center;
	line-height:42px;
	}
.return{
	position:absolute;
	top:0;
	left:16px;
	display:inline-block;
	cursor:pointer;
	line-height:42px;
	font-size:16px;
	color:#000;
	font-weight:normal;
	}
.menu2{    
	display:none;
    position: absolute;
    top: 40px;
    right: 0px;
    z-index: 2;
	width:150px;
	}
.menu2 li{
	height:36px;
	line-height:36px;
	padding-left:16px;
	border-bottom:2px solid #e1edad;
	font-size:14px;
	background-color:#eef6d7;
	}
.menu2 li a{color:#000;}
.button-menu{
	position:absolute;
	top:12px;
	right:20px;
	display:inline-block;
	width:20px;
	height:18px;
	background:url(../images/button-ui.png) no-repeat center;
	background-size:cover;
	cursor:pointer;
	}
.top-box{
	position: fixed;
    top: 0;
    left: 0px;
    width: 100%;
    z-index: 1;
	}
.list-box-big{
	position:relative;
	background:#fcfcfc;
	overflow:hidden;
	}
.content-list1{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	transform: translate3d(0px, 0px, 0px);
	padding-top:0px;
	}
.foot1{
	position:fixed;
	left:0px;
	bottom:0px;
	width:100%;}
.lis-nav{
	width:310px;
	margin:0 auto;
	text-align:center;
	padding:6px 0 0;
	}
.lis-nav p{
	display:inline-block;
	width:96px;
	height:30px;
	background:#a6c221;
	font-size:14px;
	line-height:30px;
	color:#fff;
	border-radius:12px;
	margin:5px 0;
	}
.menu2 a{
	display:block;
	width:100%;
	height:100%;
	}
/*content--------------------------------------------*/
.content-b-box{
	padding:20px;
	min-height:500px;
	}
.content-b-box h2{
	font-size:18px;
	}
.time-p{
	font-size:12px;
	color:#666;
	line-height:3em;
	}
.con-text-b{
	text-align:justify;
	font-size:14px;
	/* text-indent:2em; */
	line-height:1.75em;
	}
.page-box-d{
	text-align:center;
	margin:16px 0;
	}
.page-box-d span{
	display:inline-block;
	width:72px;
	height:28px;
	line-height:28px;
	background:#8dc63f;
	border-radius:5px;
	text-align:center;
	color:#fff;
	}
.top-ul{
	padding-top:46px;}
@media ( max-width:330px ){
	.menu-box li{
		width:68px;}
	.menu-list li{
		width:70px;
		font-size:12px;
		}
	.content-list li h2{
		font-size:12px;}
	.photo-box{
		width:100px;
		height:78px;
		}
	.con-text{
		width:180px;
		height:82px;
		}
	.con-text h3{
		font-size:12px;
		}
	.con-text span{
		font-size:12px;}
	.content-box{
		height:76px;}
	.expert-list{width: 300px;}
	.expert-list li{
		width:150px;
		}
	.menu-box{width:auto;}
	.content-b-box{min-height:400px;} 
	}
@media ( min-width:331px ) and ( max-width:349px ){
	.con-text{width:180px;}
	.menu-list li{width:74px;}
	.expert-list{width: 320px;}
	.expert-list li{
		width:160px;
		}
	.content-b-box{min-height:400px;} 
	}
@media ( min-width:350px ) and ( max-width:374px ){
	.con-text{width:190px;}
	.menu-list li{width:80px;}
	.content-b-box{min-height:500px;}
	}
@media ( min-width:400px ){
	.photo-box{
		width:130px;
		height:100px;
		}
	.con-text{
		width:222px;
		}
	.con-text h3{
		font-size:14px;
		}
	.content-box{
		height:98px;
		}
	.content-b-box{min-height:560px;}
	}
@media ( min-width:700px ){
	.photo-box{
		width:242px;
		height:186px;
		}
	.con-text{
		width:460px;
		height:186px;
		}
	.content-box{
		height:198px;
		}
	.content-list li h2{
		line-height:80px;
		font-size:18px;
		}
	.con-text h3{font-size:24px;}
	.menu-list li{
		width:174px;
		font-size:28px;
		line-height:70px;
		}
	.menu-list{
		height:70px;
		}
	.menu-list li.active-li{height:68px;}
	.expert-list{min-height:520px;}
	}